/**
 * PETALS - PETALS Services Platform.
 * Copyright (c) 2008 EBM Websourcing, http://www.ebmwebsourcing.com/
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or (at your option) any later version.
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * -------------------------------------------------------------------------
 * $Id: EjbVersion.java ccasadei$
 * -------------------------------------------------------------------------
 */
package org.ow2.petals.bc.ejb.constants;

/**
 * Enumeration of all the values allowed for the field ejb.version of the Provides list.
 * 
 * @author ccasadei - eBM Websourcing
 */
public final class EjbVersion {

	//Enums values
    public static final String EJB_VERSION_2_0 = "2.0";
	public static final String EJB_VERSION_2_1 = "2.1";
	public static final String EJB_VERSION_3_0 = "3.0";
	public static final String EJB_VERSION_3_1 = "3.1";
}
