/**
 * PETALS - PETALS Services Platform.
 * Copyright (c) 2008 EBM Websourcing, http://www.ebmwebsourcing.com/
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or (at your option) any later version.
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * -------------------------------------------------------------------------
 * $Id: ProvidesConstants.java ccasadei$
 * -------------------------------------------------------------------------
 */
package org.ow2.petals.bc.ejb.constants;

/**
 * Provides constants for the component BC-EJB.
 * 
 * @author ccasadei - eBM Websourcing
 */
public final class ProvidesConstants {

	//Enums values
	public static final String EJB_JNDI_NAME_PROPERTY = "ejb.jndi.name";

	public static final String EJB_HOME_INTERFACE_PROPERTY = "ejb.home.interface";

	public static final String EJB_VERSION_PROPERTY = "ejb.version";

	public static final String INITIAL_CONTEXT_FACTORY = "java.naming.factory.initial";

	public static final String URL = "java.naming.provider.url";

	public static final String EJB_VERSION = "version";

	public static final String MARSHALLING_ENGINE = "marshalling.engine";

	//Security aspects
	public static final String SECURITY_NAME = "security.name";

	public static final String SECURITY_PRINCIPAL = "security.principal";

	public static final String SECURITY_CREDENTIALS = "security.credencials";

	//XSTREAM aliases
	public static final String XSTREAM_ALIAS = "xstream.alias";
}
